table {
  margin: 0 auto;
  font-family: 'NotoSansJP-Medium';
  font-size: 14px;
  font-weight: 500;
  border-collapse: collapse;
}

.pc-display {
  display: block;
}

.sp-display {
  display: none;
}


.schedule-table table {
  width: 100%;
  max-width: 575px;
}

.price-table table {
  width: 100%;
  max-width: 1000px;
}

.schedule-table {
  padding: 33px 0 20px;
}

td,
th {
  padding: 10px 10px 10px 15px;
  font-weight: 500;
  text-align: left;
  letter-spacing: 1px;
}

td {
  border: 1px solid #fff;
}

td:first-child {
  border-left: none;
}

th {
  border-right: 1px solid #fff;
}

tr:last-child td {
  border-bottom: none;
}

.schedule-table table tr td:nth-child(1),
.schedule-table table tr td:nth-child(3),
td:last-child,
th:last-child {
  border-right: none;
}

.schedule-table table tr td:nth-child(2),
.schedule-table table tr td:nth-child(4) {
  text-align: center;
  border-left: none;
}

.schedule-table table tr td:first-child {
  width: 16.5%;
}

h2.yellow-ttl span {
  font-size: 14px;
}

h3.yellow-ttl {
  line-height: 2;
  padding-top: 20px;
  font-size: 14px;
}

.ypcg-note {
  width: 100%;
  line-height: 1.8;
  margin: 0 auto;
  font-family: 'NotoSansJP-Medium';
  font-size: 12px;
  letter-spacing: 0.6px;
  max-width: 577px;
}

.schedule-table table tr th,
.price-table table tr th {
  background: #333333;
  color: #fff;
}

.schedule-table table tr td:first-child,
.price-table table tr td:first-child {
  background: #b7952d;
  color: #fff;
}

.schedule-table table tr td:nth-child(2) {
  width: 17.4%;
  padding: 0;
  background: #b7952d;
  color: #fff;
  text-align: left;
}

.schedule-table table tr td:nth-child(3),
.price-table table tr td {
  background: #082e3c;
  color: #fff;
}

.schedule-table table tr td:last-child {
  background: #082e3c;
  color: #d8b342;
}

.price-table table tr td:first-child,
.price-table table tr td:nth-child(2),
.price-table table tr td:nth-child(3) {
  width: 25%;
}

@font-face {
  font-family: 'NotoSansJP-Medium';
  src: url('../font/NotoSansJP-Medium.otf');
}

@font-face {
  font-family: 'NotoSerifJP-Medium';
  src: url('../font/NotoSerifJP-Medium.otf');
}

@font-face {
  font-family: 'NotoSerifJP-SemiBold';
  src: url('../font/NotoSerifJP-SemiBold.otf');
}

.sp {
  display: none;
}

.container {
  width: 95%;
  margin: 0 auto;
  max-width: 1112px;
}

.inner {
  width: 95%;
  margin: 0 auto;
  max-width: 1000px;
}

.sec-mv {
  padding: 50px 0 55px;
  background: url('../img/mv.png') no-repeat center/cover;
}

.sec-mv .mv-content {
  display: flex;
  flex-direction: column;
  align-items: end;
}

.sec-mv .mv-content p {
  line-height: 2.25;
  margin-right: -12px;
  color: #ffffff;
  font-family: 'NotoSansJP-Medium';
  font-size: 14px;
  letter-spacing: 0.7px;
}

.sec-mv .grade-img {
  margin-bottom: 60px;
  margin-left: auto;
  max-width: 190px;
}

.anchor-btn-gp {
  padding: 107px 0 90px;
  font-family: 'NotoSerifJP-SemiBold';
}

.seperator {
  position: relative;
}

.seperator:after {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 100%;
  height: 16px;
  background: url('../img/yellow_line.png') no-repeat center/contain;
  content: '';
  transform: translateX(-50%);
  max-width: 624px;
}

.anchor-btn-gp ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.anchor-btn-gp ul .anchor-btn {
  width: 23%;
  background-color: #b7952d;
  color: #333333;
  font-size: 18px;
  text-align: center;
  letter-spacing: 6px;
  border-radius: 27px;
}

.anchor-btn-gp ul .anchor-btn a {
  display: block;
  padding: 8px;
}

.anchor-btn-gp ul li a span {
  position: relative;
}

.anchor-btn-gp ul li a span:after {
  position: absolute;
  top: 50%;
  right: -15px;
  content: '';
  transform: translateY(-50%);
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 10px solid #c5205e;
}

.blue-bg {
  background: url('../img/blue_bg.png') no-repeat center/cover;
  color: #ffffff;
}

.sec01 .sec01-img {
  width: 100%;
  margin: 0 auto;
  max-width: 370px;
}

.flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.sec01 .inner {
  display: flex;
  justify-content: space-between;
  padding-top: 74px;
  padding-bottom: 87px;
}

.sec01 .sec01-content {
  width: 100%;
  margin-left: 30px;
  max-width: 602px;
}

.yellow-ttl {
  color: #d8b342;
  font-family: 'NotoSerifJP-Medium';
  font-size: 30px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 5.5px;
}

.table-ttl {
  line-height: 1.95;
  padding-top: 50px;
  font-family: 'NotoSansJP-Medium';
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.5px;
}

.yellow {
  color: #d8b342;
}

.sec01 .sec01-content .yellow-ttl {
  padding-top: 15px;
  text-align: left;
}

.sec01 .sec01-content p {
  line-height: 2.15;
  padding-top: 13px;
  font-family: 'NotoSansJP-Medium';
  font-size: 14px;
  letter-spacing: 0.7px;
}

.sec02-content {
  margin-top: 40px;
  padding: 0 50px;
}

.sec02 .sec02-content li {
  align-items: inherit;
  margin-bottom: 40px;
  font-family: 'NotoSerifJP-Medium';
  letter-spacing: 5px;
}

.sec02 .sec02-content li:last-child {
  margin-bottom: 0;
}

.sec02 .sec02-content li h4 {
  font-size: 21px;
  font-weight: 500;
}

.sec02 .sec02-content li .txt {
  width: 55%;
  font-size: 14px;
}

.sec02 .sec02-content li .img {
  width: 42%;
}

.sec02 .sec02-content li p {
  line-height: 2.15;
  padding: 7px 0 23px;
  font-family: 'NotoSansJP-Medium';
  font-size: 14px;
  letter-spacing: 0.8px;
}

.sec02 .sec02-content li:last-child p {
  padding-bottom: 0;
}

.sec02 .sec02-img {
  width: 50%;
  margin: 0 auto;
  max-width: 480px;
}

.sec03 {
  padding: 90px 0 97px;
}

.sec03 .feature-blk {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 53px 0 55px;
  font-family: 'NotoSansJP-Medium';
  text-align: center;
}

.sec03 .feature-blk .ttl {
  line-height: 1.3;
  font-size: 18px;
}

.sec03 .feature-blk p:last-child {
  line-height: 1.5;
  font-size: 14px;
}

.sec03 .feature-blk li {
  width: 31.5%;
  padding: 15px;
  background: #082e3c;
}

.sec03 .feature-blk li:first-child {
  padding-bottom: 28px;
}

.sec03 .feature-blk li:first-child .ttl {
  padding-top: 22px;
}

.sec03 .feature-blk li:first-child .feature-img {
  margin: 53px 0 30px 0px;
}

.sec03 .feature-blk li:first-child img {
  width: 124px;
  margin: 0 auto;
}

.sec03 .feature-blk li:first-child .feature-img {
  margin: 44px 0 47px 0px;
}

.sec03 .feature-blk li:nth-child(2) .feature-img {
  margin: 44px 0 47px 0;
}

.sec03 .feature-blk li:nth-child(2) img {
  width: 244px;
  margin: 0 auto;
}

.sec03 .feature-blk li:nth-child(3) .ttl {
  padding-top: 30px;
}

.sec03 .feature-blk li:nth-child(3) .feature-img {
  margin: 64px 0 75px 0;
}

.sec03 .feature-blk li:nth-child(3) img {
  width: 161px;
  margin: 0 auto;
}

.sumikko-txt {
  line-height: 1.7;
  padding: 17px 0 35px 0;
  color: #d8b342;
  font-family: 'NotoSansJP-Medium';
  font-size: 18px;
  text-align: center;
  letter-spacing: 0.7px;
}

.price-tax {
  line-height: 1.8;
  margin: 0 auto;
  padding-top: 10px;
  font-family: 'NotoSansJP-Medium';
  font-size: 12px;
  letter-spacing: 0.6px;
}

.sec07 {
  padding: 65px 0 0;
}

.sec02 {
  padding: 65px 0 82px;

}

.sec08 {
  margin: 80px 0 0;
  background: #082e3c;
}

.sec08 h2 {
  font-family: 'NotoSerifJP-Medium';
  font-size: 21px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0;
}

.sec04,
.sec05 {
  padding: 65px 0 80px;
}

.sec04 p {
  line-height: 2;
  padding-top: 43px;
  font-family: 'NotoSansJP-Medium';
  font-size: 14px;
  text-align: center;
  letter-spacing: 0.3px;
}

.sec06 {
  padding: 63px 0 35px;
}

.sec06 .venue-list {
  padding-top: 50px;
}

.sec06 .venue-list li {
  width: 48%;
  padding-bottom: 60px;
}

.sec06 .venue-list li p:first-child {
  font-family: 'NotoSerifJP-Medium';
  font-size: 21px;
  letter-spacing: 2.5px;
}

.sec06 .venue-list li:nth-child(4) p:first-child {
  letter-spacing: 1px;
}

.sec06 .venue-list li p:nth-child(2) {
  padding: 5px 0 15px;
  font-family: 'NotoSansJP-Medium';
  font-size: 14px;
  letter-spacing: 0.7px;
}

.sec06 .venue-list .venue-img,
.sec06 .venue-list .map {
  width: 50%;
  max-width: 267px;
}

.sec06 .venue-list .venue-img img {
  width: 100%;
  height: 179px;
  object-fit: cover;
}

.sec06 .venue-blk {
  display: flex;
}

.sec06 .venue-list .map iframe {
  width: 100%;
  height: 179px;
  border: none;
  vertical-align: middle;
}

.sec07 .price-table {
  padding-top: 40px;
}

.sec08 .yellow-ttl {
  font-size: 21px;
  letter-spacing: 3px;
}

.sec08 .inner {
  padding: 90px 0;
}

.sec08 p {
  
  font-size: 21px;
  text-align: center;
}

.sec08 .tel {
  display: flex;
  justify-content: center;
  align-items: center;
  letter-spacing: 2px;
}

.sec08 .tel a {
  padding-left: 10px;
  color: #d8b342;
  font-size: 31px;
  letter-spacing: 2px;
}

.sec08 .time {
  padding-left: 10px;
  font-family: 'NotoSansJP-Medium';
  font-size: 14px;
  letter-spacing: 0.7px;
}

.sec08 .responsible {
  padding-top: 32px;
  font-size: 16px;
}

.sec08 p:last-child {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding-top: 6px;
}

.sec08 .ph-blk{
  font-family: 'NotoSerifJP-Medium';
  display: flex;
  justify-content: center;
  align-items: center;
}

.sec08 .link-btn {
  display: flex;
  margin: 40px 0;
  align-items: center;
  justify-content: center;
}

.sec08 .link-btn a {
  display: inline-block;
  font-family: 'NotoSansJP-Medium';
  font-size: 18px;
  color: #ffffff;
  padding: 15px;
  text-align: center;
  font-weight: 500;
  background-color: #b7952d;
  border-radius: 30px;
  width: 295px;
}

.sec08 .link-btn a:first-child{
  margin-right: 22px;
}

.sec08 .link-btn a span{
  display: inline-block;
  padding-right: 25px;
  position: relative;
  letter-spacing: 1.5px;
}

.sec08 .link-btn a span::after{
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 13px solid #ffffff;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.sec08 .link-btn + p.yellow-ttl{
  letter-spacing: 1px;
}

.sec08 .note{
  font-family: 'NotoSansJP-Medium';
  text-align: center;
  color: #ffffff;
  font-size: 14px;
  line-height: 2;
}

@media screen and (max-width: 1000px) {
  .sec01 .sec01-content .yellow-ttl {
    padding-top: 0;
  }
}

@media screen and (max-width: 768px) {
  .container {
    width: 90%;
  }

  .pc-display {
    display: none;
  }

  .sp-display {
    display: block;
  }

  .sec-mv {
    background-position: 35%;
  }

  .yellow-ttl,
  .sec08 .tel a {
    font-size: 28px;
  }

  .yellow-ttl {
    letter-spacing: 4.5px;
  }

  .sec08 p,
  .sec08 h2,
  .sec08 .yellow-ttl,
  .sec06 .venue-list li p:first-child,
  .sec02 .sec02-content li h4 {
    font-size: 19px;
  }

  .sumikko-txt {
    font-size: 16px;
  }

  .sec03 .feature-blk .ttl {
    font-size: 15px;
  }

  .sec01 .inner {
    display: block;
  }

  .sec02 .sec02-content {
    width: 100%;
    padding: 0;
  }

  .sec02 .sec02-content li {
    align-items: center;
    margin-bottom: 20px;
  }

  .sec02 .sec02-content li p {
    padding-bottom: 0;
  }

  .sec01 .sec01-content {
    margin-left: 0;
    padding-top: 20px;
  }

  .sec01 .sec01-content .yellow-ttl {
    text-align: center;
  }

  .sec03 .feature-blk li {
    width: 48% !important;
    margin: 0 15px 15px 0;
  }

  .sec03 .feature-blk li:nth-child(2) {
    margin-right: 0;
  }

  .anchor-btn-gp ul .anchor-btn {
    width: 48%;
    margin-bottom: 20px;
  }

  .sec06 .venue-list.flex {
    display: block;
  }

  .sec02 .sec02-img,
  .sec06 .venue-list li {
    width: 100%;
  }

  .sec06 .venue-list .venue-img,
  .sec06 .venue-list .map {
    max-width: 100%;
  }

  .sec06 .venue-list .venue-img img,
  .sec06 .venue-list .map iframe {
    height: 210px;
  }

  .schedule-table table tr td:first-child {
    width: 20.5%;
  }

  .sec03 .feature-blk {
    justify-content: center;
  }

  .sec08 .tel,
  .sec08 .tel a {
    letter-spacing: 1px;
  }

  .price-table table tr th:first-child,
  .price-table.table01 table tr th:nth-child(3),
  .price-table.table01 table tr th:last-child,
  .price-table.table01 table tr td:nth-child(3),
  .price-table.table01 table tr td:last-child,
  .price-table.table02 table tr th:nth-child(2),
  .price-table.table02 table tr th:last-child,
  .price-table.table02 table tr td:nth-child(2),
  .price-table.table02 table tr td:last-child,
  .price-table.table03 table tr th:nth-child(2),
  .price-table.table03 table tr th:nth-child(3),
  .price-table.table03 table tr td:nth-child(2),
  .price-table.table03 table tr td:nth-child(3) {
    display: none;

  }

  .price-table table tr td:first-child {
    width: 140px !important;
  }

  .price-table table tr td {
    width: calc(100% - 140px) !important;
  }

  .price-table table tr th,
  .price-table table tr td:nth-child(2),
  .price-table table tr td:nth-child(3) {
    border-right: 0;
  }

  .price-table table tr td:nth-child(2),
  .price-table table tr td:nth-child(3),
  .price-table table tr td:last-child {
    padding-left: 30px;
  }

  .sec08 .ph-blk {
    display: block;
    text-align: center;
}

.sec08 .link-btn {
  text-align: center;
  display: block;
  margin: 30px 0;
}

.sec08 .link-btn a:first-child {
  margin-right: auto;
}

.sec08 .link-btn a {
  margin: 0 auto 20px;
  display: block;
  font-size: 14px;
}

.sec08 .link-btn a span{
  padding-right: 20px;
}

.sec08 .link-btn a span::after{
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 8px solid #ffffff;
}

.sec08 .note{
  font-size: 12px;
}

}

@media screen and (max-width: 480px) {
  .pc {
    display: none;
  }

  .sp {
    display: block;
  }

  .container {
    width: 90%;
  }

  .yellow-ttl {
    letter-spacing: 1.5px;
  }

  .yellow-ttl,
  .sec08 .tel a {
    font-size: 23px;
  }

  .sec01 .inner {
    display: block;
    padding: 0 12px;
  }

  .sec01 .sec01-content p,
  .sec02 .sec02-content li p,
  .sec03 .feature-blk p:last-child,
  .sec06 .venue-list li p:nth-child(2),
  .sec08 .time,
  table {
    font-size: 12px;
  }

  .sec08 p,
  .sec08 h2,
  .sec08 .yellow-ttl,
  .sec06 .venue-list li p:first-child,
  .sec02 .sec02-content li h4,
  .anchor-btn-gp ul .anchor-btn {
    font-size: 16px;
  }

  .sec02 .sec02-content li .txt {
    margin-top: 10px;
  }

  .anchor-btn-gp {
    padding: 50px 0 30px;
  }

  .sec01,
  .sec02,
  .sec03,
  .sec04,
  .sec05,
  .sec06,
  .sec07,
  .sec08 {
    padding: 50px 0;
  }

  .sec07 {
    padding-bottom: 0;
  }

  .sec08 .inner {
    padding: 0;
  }

  .sec02 .sec02-content li .txt,
  .sec02 .sec02-content li .img {
    width: 100%;
  }

  .sec02 .flex {
    display: flex;
    flex-direction: column-reverse;
  }

  .sec06 .venue-list {
    padding-top: 25px;
  }

  .sec03 .feature-blk .ttl {
    font-size: 17px;
  }

  .sec03 .feature-blk {
    display: block;
    padding: 20px 0;
  }

  .seperator:after {
    bottom: -10px;
  }

  .sec03 .feature-blk li:first-child {
    padding-bottom: 40px;
  }

  .sec03 .feature-blk li {
    width: 100% !important;
    margin-bottom: 20px;
    padding: 40px 20px;
  }

  .sec03 .feature-blk li:first-child .ttl,
  .sec03 .feature-blk li:nth-child(3) .ttl {
    padding-top: 0;
  }

  .sec08 {
    margin: 50px 0 0;
  }

  .sec03 .feature-blk li:first-child .feature-img,
  .sec03 .feature-blk li:nth-child(2) .feature-img,
  .sec03 .feature-blk li:nth-child(3) .feature-img {
    margin: 20px 0;
  }



  .sec03 .feature-blk p:last-child {
    line-height: 2;
  }

  .sumikko-txt {
    font-size: 14px;
  }

  .sec04 p,
  .table-ttl,
  .sec07 .price-table {
    padding-top: 25px;
    font-size: 12px;
  }


  .schedule-table table tr td:first-child {
    width: 23%;
    padding: 10px 0 10px 10px;
  }

  .schedule-table table tr td:nth-child(2) {
    width: 14%;
  }

  .sec06 .venue-list li {
    padding-bottom: 30px;
  }

  /* .sec06 .venue-blk {
    display: block;
  } */

  .sec06 .venue-list .venue-img,
  .sec06 .venue-list .map {
    width: 100%;
  }

  .sec08 .responsible {
    padding-top: 25px;
    font-size: 14px;
  }

  .sec06 .venue-list .venue-img img,
  .sec06 .venue-list .map iframe {
    height: 100px;
  }

  .sec-mv .grade-img {
    margin: 0 auto 60px;
  }

  .sec-mv .mv-content p {
    margin-right: 0;
    text-align: center;
  }

  .sec-mv .mv-content {
    align-items: center;
  }

  .sec03 .inner {
    width: 100%;
    padding: 0;
  }


}